## librtf-document-perl 0.64

=== debian/changelog ===
librtf-document-perl (0.64-11) unstable; urgency=medium

  * Team upload
  * Move package under the umbrella of the Debian Perl Group
    (c.f. https://lists.debian.org/debian-perl/2014/04/msg00033.html)
    + move Krzysztof Krzyzaniak (eloy) to Uploaders.
    + Added Vcs-* fields
  * Added ${misc:Depends} to Depends.
  * Apply wrap-and-sort.
  * Remove obsolete local emacs variables from debian/changelog.
  * Apply dpatch2quilt and switch to source format "3.0 (quilt)".
    + Add debian/source/format
    + Drop build-dependency on dpatch
    + Drop dependencies on patch target from debian/rules.
    + Obsoletes and hence closes: #670750.
  * Drop complete Diff of Document.pm by fixing the line-endings.
  * Replace Build-Dependency on perl5 by plain perl (Closes: #786681)
  * Rewrite debian/rules using a minimal dh v7 style file.
    + Stop installing upstream README, i.e. no debian/docs needed.
    + Bump debhelper compat level to 9, bump according versioned b-d.
  * Declare compliance with Debian Policy 3.9.6.
  * Rewrite debian/copyright in machine-readable DEP5 format.
  * Mark package as autopkgtestable.
  * Add a Homepage header and let it point the author's BackPAN directory.
  * Slightly optimize short and long package description.
  * Add patch to fix "defined(@array) is deprecated" warning.

 -- Axel Beckert <abe@debian.org>  Tue, 21 Jul 2015 22:54:43 +0200

librtf-document-perl (0.64-10) unstable; urgency=low

  * obvious dependency problems fixed

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 13 Feb 2006 16:27:10 +0100

librtf-document-perl (0.64-9) unstable; urgency=low

  * bugfix release
  * patch from Victor Clodoaldo Salas Pumacayo (nmag only)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 13 Feb 2006 16:10:58 +0100

librtf-document-perl (0.64-8) unstable; urgency=low

  * cleaning for Standards-Version: 3.6.2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 18 Nov 2005 17:15:01 +0100

librtf-document-perl (0.64-7) unstable; urgency=low

  * debian/control - changed Standards-Version to 3.5.8.0
  * debian/copyright - file was updated to meet new standard

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 27 Jun 2003 11:29:16 +0200

librtf-document-perl (0.64-6) unstable; urgency=low

  * debian/control - changed Standards-Version to 3.5.8.0 and Section to perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 29 May 2003 14:14:35 +0200

librtf-document-perl (0.64-5) unstable; urgency=low

  * Typo fixed in rules file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  2 Sep 2002 11:50:57 +0200

librtf-document-perl (0.64-4) unstable; urgency=low

  * New rules file (based on libmd5-perl)
  * link to Artistic in copyright (closes: #157646) 

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  2 Sep 2002 11:39:43 +0200

librtf-document-perl (0.64-3) unstable; urgency=low

  * rules file was rewriten

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  9 Apr 2002 12:07:48 +0200

librtf-document-perl (0.64-2) unstable; urgency=low

  * Arch: any changed to Arch: all (closes: #124393)
  * libconvert-units-perl added to Build-Depends
  
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 17 Dec 2001 22:30:52 +0100

librtf-document-perl (0.64-1) unstable; urgency=low

  * Initial Release (closes: #123410).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 11 Dec 2001 13:02:13 +0100
