=== debian/control ===
Source: librtf-document-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconvert-units-perl (>= 0.43),
                     perl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librtf-document-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librtf-document-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: http://backpan.perl.org/modules/by-authors/id/R/RR/RRWO/

Package: librtf-document-perl
Architecture: all
Depends: libconvert-units-perl (>= 0.43),
         ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for generating Rich Text Format (RTF) files
 RTF::Document is a Perl module for generating Rich Text Format (RTF)
 documents that can be used by most text converters and word
 processors.
