=== debian/rules ===
#!/usr/bin/make -f
# -*- Makefile -*-

%:
	dh $@
